import { Component } from '@angular/core';
import { IonHeader, IonToolbar, IonTitle, IonContent } from '@ionic/angular/standalone';
import { ExploreContainerComponent } from '../explore-container/explore-container.component';
import { EditTagComponent } from '../edit-tag/edit-tag.component';

@Component({
  selector: 'app-tab1',
  templateUrl: 'tab1.page.html',
  styleUrls: ['tab1.page.scss'],
  standalone: true,
  imports: [IonHeader, IonToolbar, IonTitle, IonContent, ExploreContainerComponent,EditTagComponent],
})
export class Tab1Page {
  editTags:Array<String>=[]
  setTagsValue(ev:any){
    console.log("setTagsValue",ev);
    this.editTags=ev;
  }
  constructor() {}
}
